Bug 562353 - New version: claws-mail 3.7.5
Summary: New version: claws-mail 3.7.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: claws-mail
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-06 05:43 UTC by Rohan
Modified: 2010-03-30 02:14 UTC (History)
2 users (show)

Fixed In Version: claws-mail-3.7.5-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-06 03:44:37 UTC
Type: ---


Attachments (Terms of Use)

Description Rohan 2010-02-06 05:43:47 UTC
New version of claws-mail 3.7.5.  Fixes some nasty crashes with pgpcore so a version bump would be nice.

Bug fixes:
o bug 2059 'gpgme >=1.1.8 not compatible with S/MIME
encryption'
o bug 2076 'having worked 2 times properly CLAWS ceased to
decrypt incoming PGP mails -displays base64
instead - sucks completely'
o bug 2098, 'claws-mails crashes frequently with pgpcore'
o Address Book: fix button sensitivity in compose mode.

Comment 1 Fedora Update System 2010-02-09 13:10:03 UTC
claws-mail-3.7.5-1.fc12,claws-mail-plugins-3.7.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/claws-mail-3.7.5-1.fc12,claws-mail-plugins-3.7.5-1.fc12

Comment 2 Fedora Update System 2010-02-09 13:10:45 UTC
claws-mail-3.7.5-1.fc11,claws-mail-plugins-3.7.5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/claws-mail-3.7.5-1.fc11,claws-mail-plugins-3.7.5-1.fc11

Comment 3 Fedora Update System 2010-02-11 14:45:33 UTC
claws-mail-3.7.5-1.fc11, claws-mail-plugins-3.7.5-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update claws-mail claws-mail-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1711

Comment 4 Fedora Update System 2010-02-11 14:55:23 UTC
claws-mail-3.7.5-1.fc12, claws-mail-plugins-3.7.5-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update claws-mail claws-mail-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1758

Comment 5 Fedora Update System 2010-03-06 03:44:33 UTC
claws-mail-3.7.5-1.fc12, claws-mail-plugins-3.7.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-03-30 02:14:00 UTC
claws-mail-3.7.5-1.fc11, claws-mail-plugins-3.7.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.